<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_1_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Constant Ballin, ouvrier feuillagiste,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour quatre Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Constant Ballin, ouvrier feuillagiste, demeurant à
                  Paris, rue Saint Denis, numéro trois cent quatre Vingt onze ;
                  Demandeur&nbsp;; Comparant ; D'une part ; Et Monsieur Kirsch-Gervaise,
                  fabricant de feuillages, demeurant et domicilié à Paris, rue du
                  Caire, numéro dix neuf ; Défendeur ; Défaillant ; D'autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  samedi vingt neuf et Lundi trente un mai mil huit cent cinquante
                  huit Ballin fit citer Kirsch-Gervaise à comparaître par devant le
                  dit Conseil de Prud'hommes séant en Bureaux Particuliers les Lundi
                  trente un Mai et Mardi premier Juin mil huit cent cinquante huit
                  pour se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre lui devant le dit Conseil en paiement de la somme de
                  Trente francs qu'il lui doit pour prix de travaux par lui faits pour
                  son compte, d'après ses ordres et dans ses ateliers. Kirsch Gervaise
                  n'ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  dudit Conseil séant le vendredi quatre juin mil huit cent cinquante
                  huit. Cité pour le dit jour quatre Juin par lettre du secrétaire du
                  Conseil en date du premier Juin mil huit cent cinquante huit Kirsch
                  Gervaise ne comparut pas. A l'appel de la cause Ballin se présenta
                  et conclut à ce qu'il plut au Bureau Général du dit Conseil donner
                  défaut contre Ballin non comparant ni personne pour lui quoique
                  dument appelé et pour le profit le condamne à lui payer avec
                  intérêts suivant la loi la somme de Trente francs quil lui doit pour
                  prix de travaux de son état par lui faits pour son compte d'après
                  ses ordres et dans ses ateliers, plus une indemnité pour le tort
                  qu'il lui a causé en ne comparaissant pas devant les Bureaux du
                  Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit-on donner défaut contre Kirsch-Gervaise non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger au demandeur les conclusions par lui précédemment
                  prise ? Que doit-il être statué à l'égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Ballin en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; attendu que la demande de Ballin
                  parait juste et fondée ; Que d'ailleurs elle n'est pas contestée par
                  Kirsch-Gervaise non comparant ni personne pour lui quoique dument
                  appelé ; attendu qu'en ne comparaissant pas devant les Bureaux du
                  Conseil Kirsch-Gervaise a causé à Ballin un préjudice de perte de
                  temps, ce qu'il doit réparer ; Par ces motifs Le Bureau général
                  jugeant en dernier ressort, Donne défaut contre Kirsch-Gervaise non
                  comparant non comparant ni personne pour lui quoique dument appelé ;
                  Et adjugeant le profit du dit défaut, condamne Kirsch-Gervaise à
                  payer avec intérêts suivant la loi à Ballin la somme de Trente
                  francs qu'il lui doit pour prix de travaux par lui faits pour son
                  compte, d'après ses ordres et dans ses ateliers, plus une indemnité
                  de six francs pour temps perdu&nbsp;; Le condamne en outre aux dépens
                  taxé et liquidés envers le demandeur à la somme de un franc vingt
                  centimes et à celle de Soixante quinze Centimes envers le Trésor
                  Public pour le papier timbré de la présente minute conformément à la
                  loi du sept août mil huit Cent Cinquante, ence, non compris le cout
                  du présent jugement, la signification d'icelui et ses suites. Et vu
                  les articles 437 du code de procédure civile, 27et 42 du décret du
                  onze juin 1809 pour signifier au défendeur le présent jugement,
                  commet Potin, l'un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>